[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Mere sid sjov, nu med udev



On Tuesday 19 July 2005 20:49, Anders Ellenshøj Andersen wrote:
 > Anders Breindahl wrote:
 > >On Monday 18 July 2005 20:36, Anders Ellenshøj Andersen wrote:
 > > > Den nyeste version af udev (0.60) virker kun med kerne 2.6.12 som ikke
 > > > findes i sid endnu..
 > > >
 > > > Doh.. :-)
 > > >
 > > > Det er derfor vi nørder bare ælsker sid der.. Nå.. Men det findes der
 > > > jo råd for også.
 > > >
 > > > Anders
 > >
 > >Se det på den lyse side: Vi får rig mulighed for at beklage os over det.
 > >Men, hvad er der at sige? Som jeg konstaterede på debian-kde: That's
 > > unstable for you.
 > >... Og man overvejer at bruge Etch.
 >
 > Tjaa.. Jeg ved nu ikke.. Jeg er i hvert fald snart ved at være desperat
 > af ikke at have KDE til rådighed. Enlightenment er seriøst spastisk
 > lammet.

Har du forsøgt dig med at downgrade kdelibs* til ikke-gcc4.0-versionen (-6.1)?
dpkg -i /var/cache/apt/archives/kdelibs_4%3a3.3.2-6.1_a
ll.deb ;  dpkg -i /var/cache/apt/archives/kdelibs4_4%3a3.3.2-6.1_i386.deb ;  
dpkg -i /var/cache/apt/archives/kdelibs-bin_4%3a3.3.2-6.1_i386.deb ;  dpkg 
-i /var/cache/apt/archives/kdelibs-data_4%3a3.3.2-6.1_all.deb 

Jeg ved ikke -- du bruger alioth-KDE3.4.1, og jeg ved ikke om den bruger disse 
kdelibs. I hvert fald skal vi almindelige sid-brugere vente med -7-builden. 

Men hold din frustration lidt mere inde. Du burde have forventet at 
``unstable'' lever op til sit navn -- og KDE 3.4.1 er kun i Debian i 
``experimental'', AFAIK.
Vi (jeg er delvist i båd med dig) er jo bare owned; hvad er der ellers at 
sige?

Med venlig hilsen, Anders Breindahl/skrewz.

Attachment: pgp9588EHNhGq.pgp
Description: PGP signature


Reply to: